@import url("/zh_cn/font_color.css");
@import "/etc/headcss/channelheader950.css";


#nav{ width:957px; margin:0 auto; height:72px; overflow:hidden; background:url(../images/menu_bg.gif); letter-spacing:0px;}

#logo{ padding-left:24px; padding-top:8px; padding-right:32px; text-align:left; float:left;}

#nav .text{ float:left;}

#nav .text01{ padding-top:20px; clear:both}

#nav .text01 li{padding-left:7px; padding-right:5px; font-size:14px; font-weight:bold; color:#000; float:left;display:block;width:65px;}

#nav .text01 li a{ color:#003366; font-size:14px;text-decoration:none;}

#nav .text01 li a:link {text-decoration:none;}

#nav .text01 li a:hover {text-decoration:underline;}

#nav .text02{ padding-left:35px;  clear:both;}

#nav .text02 li{ padding-left:15px; margin-top:10px; padding-right:15px; font-size:12px;color:#000000; background:url(../images/shuxian01.gif) right center no-repeat; float:left; white-space:nowrap;}

#nav .text02 li a{ color:#000000;text-decoration:none;}

#nav .text02 li a:link{ color:#000000;text-decoration:none;}

#nav .text02 li.none{ background:none;}

#nav .text02 li a:hover {text-decoration:underline;}



body {text-align:center; font-family:SimSun, Arial,sans-serif; margin:0; padding:0; background:#FFF; font-size:12px; color:#292929; letter-spacing:0px;}
div,form,img,ul,ol,li,dl,dt,dd,p{margin:0;padding:0;border:0;}
h1,h2,h3,h4,h5,h6 { margin:0; padding:0;}
table,td,tr,th{font-size:12px; }
ul,ol,li{list-style:none;}
img {margin:0; padding:0;}

#container {width:950px; margin:0 auto; text-align:center;}

#container #lv1{width:950px;padding-top:10px;}
#container #lv1 .lft{width:316px;float:left;}
#container #lv1 .lft .lftt{width:300px;}
#container #lv1 .lft .lftt img{border:1px #B8B8B8 solid;padding:5px;}

#container #lv1 .lft .lftb{ margin-top:10px; text-align:left; float:left; width:316px; display:inline; }
#container #lv1 .lft .lftb h1{ height:22px !important; height /**/:24px; font-size:14px; font-weight:bold; color:#FFFFFF; border:1px solid #B8B8B8; background:url(../images/bg_title01.gif);}
#container #lv1 .lft .lftb .title{ padding-top:2px; padding-left:8px; float:left; width:230px !important; width /**/:238px;}
#container #lv1 .lft .lftb .title01{ height:20px; float:left; width:7px; background:url(../images/title01_blue.gif);}
#container #lv1 .lft .lftb .title02{ height:20px; line-height:20px; padding-left:2px; text-align:left; float:left; background:url(../images/title02_blue.gif);}
#container #lv1 .lft .lftb .title03{ height:20px; float:left; width:17px; background:url(../images/title03_blue.gif);}
#container #lv1 .lft .lftb .more{ float:right; padding-right:6px; padding-top:9px;}
#container #lv1 .lft .lftb .cont{ border:1px solid #00ACF4; border-top:none; padding-top:7px; padding-bottom:8px; padding-left:5px; padding-right:5px;}
#container #lv1 .lft .lftb .cont .hotgamepic{clear:both;}
#container #lv1 .lft .lftb .cont .hotgamepic ul{text-align:center;padding-left:3px;padding-bottom:5px;padding-top:3px;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li{float:left; font-size:12px; line-height:20px; padding-left:6px;text-align:center;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li img{border:1px #000000 solid;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li p{padding-bottom:5px;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li p a{ color:#000000; text-align:left;text-decoration:none;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li p a:link{ color:#000000; text-decoration:none;}
#container #lv1 .lft .lftb .cont .hotgamepic ul li p a:hover{ color:#FF0000; text-decoration:underline;}
#container #lv1 .lft .lftb .cont .hotgametopic{clear:both;}
#container #lv1 .lft .lftb .cont .hotgametopic ul{text-align:center;padding-left:10px;border-top:1px #000000 dotted;padding-top:5px;}
#container #lv1 .lft .lftb .cont .hotgametopic ul li{ font-size:12px; clear:both; overflow:hidden; line-height:20px; text-align:left; color:#666666;}
#container #lv1 .lft .lftb .cont .hotgametopic ul li.none{ text-align:left; background:none;}
#container #lv1 .lft .lftb .cont .hotgametopic ul li a{ color:#000000; text-align:left;text-decoration:none;}
#container #lv1 .lft .lftb .cont .hotgametopic ul li a:link{ color:#000000; text-decoration:none;}
#container #lv1 .lft .lftb .cont .hotgametopic ul li a:hover{ color:#FF0000; text-decoration:underline;}


#container #lv1 .mid{ text-align:left; float:left; width:306px; display:inline; margin-left:11px;}
#container #lv1 .mid h1{ height:22px !important; height /**/:24px; font-size:14px; font-weight:bold; color:#FFFFFF; border:1px solid #B8B8B8; background:url(../images/bg_title01.gif);}
#container #lv1 .mid .title{ padding-top:2px; padding-left:8px; float:left; width:230px !important; width /**/:238px;}
#container #lv1 .mid .title01{ height:20px; float:left; width:7px; background:url(../images/title01_blue.gif);}
#container #lv1 .mid .title02{ height:20px; line-height:20px; padding-left:2px; text-align:left; float:left; background:url(../images/title02_blue.gif);}
#container #lv1 .mid .title03{ height:20px; float:left; width:17px; background:url(../images/title03_blue.gif);}
#container #lv1 .mid .more{ float:right; padding-right:6px; padding-top:9px;}
#container #lv1 .mid .cont{ border:1px solid #00ACF4; border-top:none; padding-top:7px; padding-bottom:8px; padding-left:5px; padding-right:5px;}
#container #lv1 .mid .cont ul{list-style:none;list-style-image:url(../images/listtp.gif);padding-left:24px;}
#container #lv1 .mid li{font-size:14px; clear:both; clear:both; overflow:hidden; line-height:22px;text-align:left; color:#666666;}
#container #lv1 .mid li.none{ text-align:left; background:none;}
#container #lv1 .mid li a{ color:#000000; text-align:left;text-decoration:none;}
#container #lv1 .mid li a:link{ color:#000000; text-decoration:none;}
#container #lv1 .mid li a:hover{ color:#FF0000; text-decoration:underline;}


#container #lv1 .rgt{ text-align:left; float:left; width:306px; display:inline; margin-left:11px;}
#container #lv1 .rgt h1{ height:22px !important; height /**/:24px; font-size:14px; font-weight:bold; color:#FFFFFF; border:1px solid #B8B8B8; background:url(../images/bg_title01.gif);}
#container #lv1 .rgt .title{ padding-top:2px; padding-left:8px; float:left; width:230px !important; width /**/:238px;}
#container #lv1 .rgt .title01{ height:20px; float:left; width:7px; background:url(../images/title01_blue.gif);}
#container #lv1 .rgt .title02{ height:20px; line-height:20px; padding-left:2px; text-align:left; float:left; background:url(../images/title02_blue.gif);}
#container #lv1 .rgt .title03{ height:20px; float:left; width:17px; background:url(../images/title03_blue.gif);}
#container #lv1 .rgt .more{ float:right; padding-right:6px; padding-top:9px;}
#container #lv1 .rgt .cont{ border:1px solid #00ACF4; border-top:none; padding-top:7px; padding-bottom:8px; padding-left:5px; padding-right:5px;}
#container #lv1 .rgt .cont ul{list-style:none;list-style-image:url(../images/listtp.gif);padding-left:24px;}
#container #lv1 .rgt li{font-size:14px; clear:both; clear:both; overflow:hidden; line-height:22px;text-align:left; color:#666666;}
#container #lv1 .rgt li.none{ text-align:left; background:none;}
#container #lv1 .rgt li a{ color:#000000; text-align:left; text-decoration:none;}
#container #lv1 .rgt li a:link{ color:#000000; text-decoration:none;}
#container #lv1 .rgt li a:hover{ color:#FF0000; text-decoration:underline;}


#container #lv2{width:950px;clear:both;padding-top:10px;*padding-top:4px;}
#container #lv2 .hotgamelist{width:533px;float:left;border:1px #6B9CE1 solid;}
#container #lv2 .hotgamelist .hotgamelist_title{width:533px;height:40px;background:url(../images/hotgametitle.jpg);border-bottom:1px #6B9CE1 solid;}
#container #lv2 .hotgamelist .hotgamelist_cont{height:500px;}
#container #lv2 .gamecom{width:403px;float:left;border:1px #6AC0E1 solid;margin-left:10px;}
#container #lv2 .gamecom .gamecom_title{width:403px;height:40px;background:url(../images/comtitle.jpg);border-bottom:1px #6AC0E1 solid;}
#container #lv2 .gamecom .gamecom_cont{width:401px;}

.tonglan02 {width:950px; margin:0 auto; height:90px;clear:both;padding:5px auto;}

div [class=tonglan01]{padding-top:5px;}
